package com.mx.dla.dda.contrato.titulo.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class AmortizacionSAP extends BaseDTO{
	
	private Long idAmortizacion;
	private Long idTituloCntOrig;
	private Date mes;
	private String monto;
	private String montoAcumulado;
	private String codigoActivo;
	private String subNumero;
	private String vnc;
	
	public Long getIdAmortizacion() {
		return idAmortizacion;
	}
	public void setIdAmortizacion(Long idAmortizacion) {
		this.idAmortizacion = idAmortizacion;
	}
	public Long getIdTituloCntOrig() {
		return idTituloCntOrig;
	}
	public void setIdTituloCntOrig(Long idTituloCntOrig) {
		this.idTituloCntOrig = idTituloCntOrig;
	}
	public Date getMes() {
		return mes;
	}
	public void setMes(Date mes) {
		this.mes = mes;
	}
	public String getMonto() {
		return monto;
	}
	public void setMonto(String monto) {
		this.monto = monto;
	}
	public String getMontoAcumulado() {
		return montoAcumulado;
	}
	public void setMontoAcumulado(String montoAcumulado) {
		this.montoAcumulado = montoAcumulado;
	}
	public String getCodigoActivo() {
		return codigoActivo;
	}
	public void setCodigoActivo(String codigoActivo) {
		this.codigoActivo = codigoActivo;
	}
	public String getSubNumero() {
		return subNumero;
	}
	public void setSubNumero(String subNumero) {
		this.subNumero = subNumero;
	}
	public String getVnc() {
		return vnc;
	}
	public void setVnc(String vnc) {
		this.vnc = vnc;
	}	

}
